打开/关闭菜单
1687
2.2万
6651
11.9万
舰R百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Common.css:修订间差异

MediaWiki界面页面
小G酱留言 | 贡献
无编辑摘要
小G酱留言 | 贡献
无编辑摘要
第397行: 第397行:
width: 50px;
width: 50px;
height: 50px;
height: 50px;
margin-top: 100px;
margin-left: 100px;
-webkit-animation: circle 1s infinite linear;
-webkit-animation: circle 1s infinite linear;
/*匀速 循环*/
/*匀速 循环*/
}
}
@-webkit-keyframes circle {
0% {
transform: rotate(0deg);
}
100% {
transform: rotate(-360deg);
}
}